MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
MyGUI::GroupImage Struct Reference

`#include <MyGUI_ResourceImageSetData.h>`

## Data Fields
std::string | name
std::string | texture
IntSize | size
VectorIndexImage | indexes

## Detailed Description

Definition at line 28 of file MyGUI_ResourceImageSetData.h.

## Field Documentation

VectorIndexImage MyGUI::GroupImage::indexes

Definition at line 33 of file MyGUI_ResourceImageSetData.h.

std::string MyGUI::GroupImage::name

Definition at line 30 of file MyGUI_ResourceImageSetData.h.

IntSize MyGUI::GroupImage::size

Definition at line 32 of file MyGUI_ResourceImageSetData.h.

std::string MyGUI::GroupImage::texture

Definition at line 31 of file MyGUI_ResourceImageSetData.h.

The documentation for this struct was generated from the following file:

- MyGUI_ResourceImageSetData.h